Juha Martimo

Level-D virheilmoitus

11 viestiä aiheessa

Moro!

 

Tämmöinen virheilmoitus tulee, kun yritän valita kyseisen koneen aircraft valikosta. Kaikki service packit asennettu ja kyseessä on FSX versio. Tuosta kun klikkaa OK, niin simu sammahtaa. Mikähän nyt on mennyt vikaan??

 

[ attachment removed ]

 

Jaa viesti


Link to post
Jaa muulla sivustolla

Voisiko asiaan vaikuttaa se, että kaveri on ostanut tän paketin?

 

Kerrotko mistä hän on ostanut tämän FSX version valmiina pakettina?? Itse olen hakemassa samanlaista mutta toistaiseksi on ollut tyrkyllä vain netistä imuroitavaa versiota!

 

Jukka

Jaa viesti


Link to post
Jaa muulla sivustolla

Tässä näyttäisi olevan FSX versio CD:nä?  ??? http://www.hcw.be/p.aspx?p=J1424

 

Outo juttu sillä CD kotelon kansitekstissä lukoo että Flightsimulator 2004 :(  silti esittelytekstissä sivulla puhutaan koko ajan FSX:stä onkohan myynnissä 2004 versio johon tulee sitten toinen CD mukaan jossa on päivityspaketti FSX yhtensopivaksi.

 

 

Jukka

Jaa viesti


Link to post
Jaa muulla sivustolla

Outo juttu sillä CD kotelon kansitekstissä lukoo että Flightsimulator 2004 :(  silti esittelytekstissä sivulla puhutaan koko ajan FSX:stä onkohan myynnissä 2004 versio johon tulee sitten toinen CD mukaan jossa on päivityspaketti FSX yhtensopivaksi.

 

 

Jukka

En usko että tuollaista päivityspakettia on olemassa LDS767lle. Tuo sivusto näyttää muutenkin epäilyttävältä ja koska edes Flight1 ei ole itse julkaissut pakettiversiota (ainakaan vielä) niin kannattanee odotella.

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään